{
  "custom": {},
  "params": {},
  "props": {
    "defaultSize": {
      "height": 1028,
      "width": 1850
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "Image"
        },
        "position": {
          "height": 1028,
          "width": 1850
        },
        "propConfig": {
          "props.source": {
            "binding": {
              "config": {
                "expression": "if({session.custom.local},\r\n\"http://127.0.0.1:5500/MCM05_Bulk_Inbound_Problem_Solve_%2B_Fluid_Inbound.svg?var\" + toMillis(now(100)),\r\n\"http://192.168.5.204:39741/MCM05_Bulk_Inbound_Problem_Solve_%2B_Fluid_Inbound.svg?var\" + toMillis(now(100)))\r\n"
              },
              "type": "expr"
            }
          }
        },
        "props": {
          "fit": {
            "mode": "fill"
          },
          "style": {
            "backgroundColor": "#EEEEEE"
          }
        },
        "type": "ia.display.image"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-1",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 180
          },
          "width": 20,
          "x": 359.881,
          "y": 136.9
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC4-3",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 340.881,
          "y": 92.9
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC3-3",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 392.881,
          "y": 92.9
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC4-5",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 444.881,
          "y": 92.9
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-3",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 444.881,
          "y": 92.9
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-3",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 494.881,
          "y": 92.9
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PRS2-1",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 180
          },
          "width": 20,
          "x": 733.881,
          "y": 136.692
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PRS1-6",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 180
          },
          "width": 20,
          "x": 966.881,
          "y": 136.272
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PRS1-4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 180
          },
          "width": 20,
          "x": 1112.88,
          "y": 136.434
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 187.131,
          "y": 286.9
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS9-2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 270
          },
          "width": 20,
          "x": 849.031,
          "y": 347.9
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PRS1-3",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 270
          },
          "width": 20,
          "x": 1175.03,
          "y": 385.202
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-11",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 270
          },
          "width": 20,
          "x": 1493.03,
          "y": 317.806
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-9",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 0
          },
          "width": 20,
          "x": 1237.88,
          "y": 449.43
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-8",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 0
          },
          "width": 20,
          "x": 945.621,
          "y": 449.287
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-6",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 0
          },
          "width": 20,
          "x": 843.097,
          "y": 450.007
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-5",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 0
          },
          "width": 20,
          "x": 645.143,
          "y": 449.437
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 0
          },
          "width": 20,
          "x": 341.541,
          "y": 449.867
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PRS1-2A",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 0
          },
          "width": 20,
          "x": 1064.62,
          "y": 605.29
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PRS1-2B",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 180
          },
          "width": 20,
          "x": 1272.62,
          "y": 605.29
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-EPC1_Line_1"
        },
        "position": {
          "height": 5,
          "rotate": {
            "angle": 90
          },
          "width": 42,
          "x": 361.49,
          "y": 100.92
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-EPC1_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 16,
          "x": 367.85,
          "y": 121.62
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-EPC1_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 44,
          "x": 345.8,
          "y": 100.66
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 0
          },
          "width": 14,
          "x": 360.368,
          "y": 67.7959
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC1_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 38,
          "x": 415.94,
          "y": 103.47
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC1_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 45,
          "x": 396.3,
          "y": 101.16
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC1_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 17,
          "x": 418.85,
          "y": 122.62
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 0
          },
          "width": 14,
          "x": 412.369,
          "y": 67.7982
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC1_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 39,
          "x": 467.46,
          "y": 102.95
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC1_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 40,
          "x": 451.82,
          "y": 103.64
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC1_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 16,
          "x": 471.85,
          "y": 122.62
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC2_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 40,
          "x": 500.95,
          "y": 103.32
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-3-EPC1_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 40,
          "x": 310.97,
          "y": 102.44
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-3-EPC1_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 110,
          "x": 221.85,
          "y": 122.17
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-3-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 219.854,
          "y": 110.696
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-2-EPC1_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 260,
          "x": 47.39,
          "y": 273.02
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-2-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 0
          },
          "width": 14,
          "x": 170.491,
          "y": 394.501
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-2-EPC2_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 226,
          "x": 101.35,
          "y": 290.08
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-2-EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 0
          },
          "width": 14,
          "x": 207.611,
          "y": 394.498
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-1-EPC1_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 268,
          "x": 245.85,
          "y": 162.17000000000002
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-1-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 232.849,
          "y": 150.698
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-4-EPC1_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 112,
          "x": 236.23,
          "y": 438.6
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-4-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 346.075,
          "y": 426.602
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-4-EPC2_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 114,
          "x": 235.23,
          "y": 475.6
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-4-EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 346.079,
          "y": 463.598
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS9-2-EPC1_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 40,
          "x": 820.11,
          "y": 402.25
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS9-2-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 0
          },
          "width": 14,
          "x": 832.577,
          "y": 366.694
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS9-2-EPC1_Line_0"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 38,
          "x": 858.05,
          "y": 404.31
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS9-2-EPC1_END_0"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 0
          },
          "width": 14,
          "x": 869.579,
          "y": 366.698
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-5-EPC1_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 118,
          "x": 765.23,
          "y": 475.6
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-5-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 881.079,
          "y": 464.598
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-5-EPC2_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 50,
          "x": 758.94,
          "y": 437.55
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-5-EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 744.079,
          "y": 425.598
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-11-EPC1_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 189,
          "x": 1428.26,
          "y": 287.02
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-11-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 0
          },
          "width": 14,
          "x": 1514.58,
          "y": 175.786
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 0
          },
          "width": 16,
          "x": 374.88,
          "y": 63.529300000000006
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 0
          },
          "width": 16,
          "x": 426.88,
          "y": 64.53
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 0
          },
          "width": 16,
          "x": 478.88,
          "y": 64.53
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC2"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 0
          },
          "width": 16,
          "x": 514.88,
          "y": 64.39
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-3-EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 0
          },
          "width": 16,
          "x": 322.88,
          "y": 64.53
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-2-EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 0
          },
          "width": 16,
          "x": 169.88,
          "y": 120.53
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS9-2-EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 180
          },
          "width": 16,
          "x": 832.241,
          "y": 419.957
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-1-EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 90
          },
          "width": 16,
          "x": 512.239,
          "y": 149.428
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-4-EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": -90
          },
          "width": 16,
          "x": 217.24,
          "y": 425.43
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-4-EPC2"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": -90
          },
          "width": 16,
          "x": 217.24,
          "y": 462.43
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS9-2-EPC2"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 180
          },
          "width": 16,
          "x": 869.24,
          "y": 419.96
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-5-EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": -90
          },
          "width": 16,
          "x": 745.24,
          "y": 462.43
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-5-EPC2"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": -90
          },
          "width": 16,
          "x": 811.24,
          "y": 424.43
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-11-EPC1"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 180
          },
          "width": 16,
          "x": 1514.24,
          "y": 375.96
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PS8-2-EPC2"
        },
        "position": {
          "height": 32,
          "rotate": {
            "angle": 0
          },
          "width": 16,
          "x": 206.955,
          "y": 153.427
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "UL21-3_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULGLA_DPM1"
        },
        "position": {
          "height": 15,
          "width": 30,
          "x": 540.908,
          "y": 430.387
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/ControlCabinet"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "PRS2_DPM1"
        },
        "position": {
          "height": 15,
          "width": 30,
          "x": 1138.79,
          "y": 228.397
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/ControlCabinet"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC2_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 16,
          "x": 520.5,
          "y": 123.12
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Detailed-Views/Good Pull Chord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 534.73,
          "y": 111.15
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 0
          },
          "width": 14,
          "x": 464.369,
          "y": 67.7982
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "tagProps": [
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "events": {
          "component": {
            "onActionPerformed": {
              "config": {
                "params": {},
                "view": "Detailed-Views/MCM05_Chutes"
              },
              "scope": "C",
              "type": "nav"
            }
          }
        },
        "meta": {
          "name": "mcm05_chutes"
        },
        "position": {
          "height": 80,
          "width": 160,
          "x": 1104.9590009765625,
          "y": 812
        },
        "props": {
          "text": "View Chutes"
        },
        "type": "ia.input.button"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC4-2CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 339.425,
          "y": 36
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "MCM05"
        },
        "position": {
          "height": 15,
          "width": 30,
          "x": 464.789,
          "y": 168.468
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/ControlCabinet"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC3-2CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 391.43,
          "y": 36
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-2CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 444.43,
          "y": 36
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-2CH_0",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 444.43,
          "y": 36
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-2CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 495,
          "y": 36
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-3CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 50
          },
          "width": 20,
          "x": 191.398,
          "y": 444.427
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-10CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -30
          },
          "width": 20,
          "x": 1486.76,
          "y": 445.52
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-12CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -120
          },
          "width": 20,
          "x": 1489.76,
          "y": 158.725
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS9-1CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": -180
          },
          "width": 20,
          "x": 1456.76,
          "y": 157.628
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-11CH1",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 0
          },
          "width": 20,
          "x": 1468.76,
          "y": 337.536
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-11CH2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 0
          },
          "width": 20,
          "x": 1468.76,
          "y": 302.62
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-11CH3",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 0
          },
          "width": 20,
          "x": 1468.76,
          "y": 240.701
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PS8-11CH4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 0
          },
          "width": 20,
          "x": 1468.76,
          "y": 204.7
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PRS1-1B",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1354.76,
          "y": 571.54
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "PRS1-1ACH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 998.76,
          "y": 571.54
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2074-2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 621.13,
          "y": 710
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2074-1CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 621.55,
          "y": 561
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2074-3CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 621.55,
          "y": 828.83
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2074-4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 621.55,
          "y": 876.83
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2078-4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 678.55,
          "y": 876.83
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2078-3CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 678.55,
          "y": 828.83
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2078-2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 679.13,
          "y": 710
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2078-1CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 678.55,
          "y": 561
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2086-1CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 792.55,
          "y": 561
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2086-2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 793.13,
          "y": 710
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2086-3CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 792.55,
          "y": 828.83
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2086-4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 792.55,
          "y": 876.83
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2090-4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 848.55,
          "y": 876.83
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2090-3CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 848.55,
          "y": 828.83
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2090-2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 849.13,
          "y": 710
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2090-1CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 848.55,
          "y": 561
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2094-1CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 906.55,
          "y": 561
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2094-2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 907,
          "y": 710
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2094-3CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 906.55,
          "y": 828.83
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL2094-4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 906.55,
          "y": 876.83
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4082-4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1425.5,
          "y": 875
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4082-3CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1425.55,
          "y": 826
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4082-2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1425.5,
          "y": 696
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4082-1CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1425.55,
          "y": 561
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4078-1CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1484.55,
          "y": 561
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4078-2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1485.13,
          "y": 696
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4078-3CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1484.55,
          "y": 826
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4078-4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1485.13,
          "y": 875
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4074-4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1541.3,
          "y": 875
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4074-3CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1541.55,
          "y": 827
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4074-2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1542.13,
          "y": 696
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4074-1CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1541.55,
          "y": 561
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4070-1CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1597.55,
          "y": 561
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4066-1CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1655.55,
          "y": 561
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4066-2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1655.13,
          "y": 696
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4070-2",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1598.13,
          "y": 696
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4070-3CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1598.55,
          "y": 826
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4070-4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1597.3,
          "y": 875
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4066-4",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1655.13,
          "y": 875
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "id": "rect1-6-0-9-7",
          "inheritedGroupPrefix": "CON",
          "name": "FL4066-3CH",
          "originalName": "PS11-2"
        },
        "position": {
          "height": 20,
          "rotate": {
            "angle": 90
          },
          "width": 20,
          "x": 1655.55,
          "y": 826
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Image_0"
        },
        "position": {
          "height": 100,
          "width": 320,
          "x": 379.875,
          "y": 206.89584350585938
        },
        "propConfig": {
          "props.source": {
            "binding": {
              "config": {
                "expression": "if({session.custom.local},\r\n\"http://127.0.0.1:5500/MCM05_MDR.svg?var\" + toMillis(now(100)),\r\n\"http://192.168.5.204:39741/MCM05_MDR.svg?var\" + toMillis(now(100)))\r\n"
              },
              "type": "expr"
            }
          }
        },
        "props": {
          "fit": {
            "mode": "fill"
          },
          "style": {
            "backgroundColor": "#EEEEEE"
          }
        },
        "type": "ia.display.image"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1",
          "name": "PRS1-7-ERSC14",
          "originalName": "PRS1-7-ERSC14"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 391.883,
          "y": 245.392
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8",
          "name": "PRS1-7-ERSC13",
          "originalName": "PRS1-7-ERSC13"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 413.023,
          "y": 245.412
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8-5",
          "name": "PRS1-7-ERSC12",
          "originalName": "PRS1-7-ERSC12"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 434.023,
          "y": 245.442
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8-5-1",
          "name": "PRS1-7-ERSC11",
          "originalName": "PRS1-7-ERSC11"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 453.033,
          "y": 245.452
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8-5-1-7",
          "name": "PRS1-7-ERSC10",
          "originalName": "PRS1-7-ERSC10"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 474.993,
          "y": 245.512
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8-5-1-7-2",
          "name": "PRS1-7-ERSC9",
          "originalName": "PRS1-7-ERSC9"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 495.943,
          "y": 245.592
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8-5-1-7-2-1",
          "name": "PRS1-7-ERSC8",
          "originalName": "PRS1-7-ERSC8"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 517.293,
          "y": 245.592
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8-5-1-7-2-1-7",
          "name": "PRS1-7-ERSC7",
          "originalName": "PRS1-7-ERSC7"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 538.683,
          "y": 245.542
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8-5-1-7-2-1-9",
          "name": "PRS1-7-ERSC6",
          "originalName": "PRS1-7-ERSC6"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 560.323,
          "y": 245.562
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8-5-1-7-2-1-5",
          "name": "PRS1-7-ERSC5",
          "originalName": "PRS1-7-ERSC5"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 581.953,
          "y": 245.662
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8-5-1-7-2-1-2",
          "name": "PRS1-7-ERSC4",
          "originalName": "PRS1-7-ERSC4"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 604.383,
          "y": 245.592
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8-5-1-7-2-1-1",
          "name": "PRS1-7-ERSC3",
          "originalName": "PRS1-7-ERSC3"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 626.243,
          "y": 245.542
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8-5-1-7-2-1-74",
          "name": "PRS1-7-ERSC2",
          "originalName": "PRS1-7-ERSC2"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 646.953,
          "y": 245.542
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "id": "rect1-8-5-1-7-2-1-93",
          "name": "PRS1-7-ERSC1",
          "originalName": "PRS1-7-ERSC1"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 668.483,
          "y": 245.682
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "style": {
        "backgroundColor": "#FFFFFF"
      }
    },
    "type": "ia.container.coord"
  }
}